[Previous Months][Date Index][Thread Index][Join - Register][Login]
[Message Prev][Message Next][Thread Prev][Thread Next]

Re: [IP] Accutility Software

I installed version 1.23 and I did not have to be in safe mode to install using win98.
But my machine came with win98.  Maybe if you update, you need to be in safe mode?
-- Sherry
-----Original Message-----
From: russ <email @ redacted>
To: email @ redacted <email @ redacted>
Date: Wednesday, July 14, 1999 7:01 PM
Subject: Re: [IP] Accutility Software

You may have o load in safe mode.  They have a new update ver `1.3.  Even this most recent version required the safe mode install when using win98